Subject: Live Q&A: Disney’s formula for Innovation & Creativity
From: "Marlon Perera" <[email-masked]>
To: [email-masked]
Date: 15 Jun 2021 21:07:45 -0400

Hi Saurav, 

I wanted to personally reach out and make sure you got an invite to our upcoming event - I’m quite excited to say we will be running a live Q&A with Duncan Wardle, former Head of Innovation and Creative at Disney. <https://app.hello.zendesk.com/e/er?s=2136619493&lid=48500&elqTrackId=914956c9e63c49f4a4db742c2da59d11&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1> 

Duncan will chat about his unique approach to help you uncover fresh thinking, team innovation, and disruptive ideas for your own company. 

It’s going to be a cracker of an event and I think you and your team would get great value from it.  

The webinar will run live at 2pm AEST on Thursday, 24 June. If you’re keen to attend please register here. <https://app.hello.zendesk.com/e/er?s=2136619493&lid=48500&elqTrackId=4544084ecf1d4b8cbee90a30f351fc4e&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1>  

Hope to see you at the event! 

Cheers,
Marlon Perera
Senior Marketing Manager, A/NZ  

<https://app.hello.zendesk.com/e/er?s=2136619493&lid=2199&elqTrackId=5f37aa129bff4d0688b8fc935e0eb0e7&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1&elqcst=272&elqcsid=32736>  9 Straits View, Marina One West Tower, #10-08, Singapore 018937 <https://app.hello.zendesk.com/e/er?s=2136619493&lid=31909&elqTrackId=0bbfabcee0f34950a5fa647710de1184&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1&elqcst=272&elqcsid=32736>
Privacy Policy <https://app.hello.zendesk.com/e/er?s=2136619493&lid=17516&elqTrackId=fd5f4eb9bf6a4d4bb671e1cd4f4cf9ae&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1&elqcst=272&elqcsid=32736> | Manage Preferences <https://app.hello.zendesk.com/e/er?s=2136619493&lid=22298&elqTrackId=0ab9340e616544e4b5b69c18cd600ee4&emailAddress=saurav.chakraborty%40lsmindia.com&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1&elqcst=272&elqcsid=32736> | Unsubscribe <https://app.hello.zendesk.com/e/er?s=2136619493&lid=24493&elqTrackId=3a9bf1e376e04cd9bfdcdad4d219f363&emailAddress=saurav.chakraborty%40lsmindia.com&elq=4acb753801964f368e229dc6e6a0f924&elqaid=60476&elqat=1&elqcst=272&elqcsid=32736>